RubyGems Navigation menu

validators 0.1.0

Add some nice Rails 3 ActiveRecord validators.

Gemfile
          gem 'validators', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install validators -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Nando Vieira

Owners:

Total downloads 8,377

For this version 1,111

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.0 - May 12, 2014 (14 KB)
  2. 2.2.0 - May 4, 2014 (13 KB)
  3. 2.1.0 - November 9, 2013 (13 KB)
  4. 2.0.0 - November 9, 2013 (12.5 KB)
  5. 1.0.0 - December 14, 2011 (11.5 KB)
Show all versions (9 total)

Runtime Dependencies: